<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>ingredient</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom_ingredient</span>
  )
</div>
<div>
  <span class='relation'>conception</span> (
    <span class='foreign primary'>id</span>,
    <span class='foreign primary'>id.1</span>
  )
</div>
<div>
  <span class='relation'>plat</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom_plat</span>
  )
</div>
<div>
  <span class='relation'>passer</span> (
    <span class='foreign primary'>id</span>,
    <span class='foreign primary'>id.1</span>
  )
</div>
<div>
  <span class='relation'>commande</span> (
    <span class='primary'>id</span>,
    <span class='normal'>platchoisi</span>,
    <span class='normal'>date</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>menu</span> (
    <span class='primary'>id</span>,
    <span class='normal'>date</span>,
    <span class='normal'>nom_plat</span>
  )
</div>
</div>
</body>
</html>